Bug 151629 - Auto detect sends processor to 100%
Auto detect sends processor to 100%
Status: VERIFIED FIXED
Product: python
Classification: Unclassified
Component: Projects
6.x
All All
: P1 (vote)
: TBD
Assigned To: ardavis26
nbpythonqa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-28 18:03 UTC by tonybeckham
Modified: 2009-01-15 01:59 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
thread dump after selecting auto detect and processor taken over (20.32 KB, text/plain)
2008-10-28 18:05 UTC, tonybeckham
Details

Note You need to log in before you can comment on or make changes to this bug.
Description tonybeckham 2008-10-28 18:03:58 UTC
Using auto detect platform on Mac will send one core of dual core processor to 100%.  (Attaching thread dump.)

System:
Product Version: NetBeans IDE 6.5 RC2 (Build 20081028113643)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.5 running on i386; MacRoman; en_US (nb)

Steps:
1. Open platform manager and select auto detect, that's all.  Once Python has been detected the processor is still occupied.
Comment 1 tonybeckham 2008-10-28 18:05:10 UTC
Created attachment 72790 [details]
thread dump after selecting auto detect and processor taken over
Comment 2 ardavis26 2008-10-29 05:57:49 UTC
I reset the autodectect to search only the /usr/bin directory on the mac
Comment 3 tonybeckham 2008-10-29 21:40:38 UTC
Fix Verified.

Product Version: NetBeans IDE 6.5 RC2 (Build 20081029163756)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.5 running on i386; MacRoman; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo